@media (max-width:1366px){
    .tournn-calc { padding: 10px; } 
    .tournn-items { margin: -10px; } 
    .tintuc-l,.tintuc-r { width: 49%; } 
    .lienhe-left { width: 45%; } 
    .lienhe { width: 54%; } 
    .control-doitac, .control-dvnb { display: none; } 
   
    }
   @media (max-width:1199px){
    #search { right:15px; } 
   #container { padding:20px 15px; } 
   .box-dt { max-width:95%; } 
   .box-tintuc { max-width:95%; } 
   .footer-1,.footer-2,.footer-3, .footer-4 { width: 48%; } 
   .footer-1,.footer-2 { margin-bottom: 20px; } 
   .footer-top{padding: 30px 0;}
   #lienhe,#doitac,#bottom, #dvnb, #tournn,#tourtn, #tournb, #tieuchi{padding: 50px 0;}
    }
   @media (min-width:992px) and (max-width:1199px){
    .box-sp { width:32%; margin:0px 2% 20px 0px; } 
   .box-sp:nth-child(3n) { margin-right:0; } 
   .box-sp:nth-child(3n+1) { clear:both; } 
   .box-product { width:32%; margin:0px 2% 20px 0px; } 
   .box-product:nth-child(3n) { margin-right:0; } 
   .box-product:nth-child(3n+1) { clear:both; } 
   .box-album { width:32%; margin:0px 2% 20px 0px; } 
   .box-album:nth-child(3n) { margin-right:0; } 
   .box-album:nth-child(3n+1) { clear:both; } 
   .box-video { width:32%; margin:0px 2% 20px 0px; } 
   .box-video:nth-child(3n) { margin-right:0; } 
   .box-video:nth-child(3n+1) { clear:both; } 
   }
   @media (max-width:991px){
    #header,.banner-ab,#menu .menu-right, .menu-center,.right,.sloganslide,#menu { display:none !important; } 
   #banner .center { display:flex; align-items:center; justify-content:center; } 
   .logo { position:static; padding:0; } 
   .banner { padding:0; } 
   #menu-mobile {display: flex;align-items: center;justify-content: space-between;padding: 5px 10px;} 
   #smenu a { font-family:RM; color:#fff; font-size:16px; margin-left:5px; } 
   .left { width:100; } 
   .box-sanpham-calc { width: calc(100% / 3); } 
   .box-news, .box-sanpham-calc, .tournb-calc, .tournn-calc,.product-items { padding: 10px 5px; } 
   .boxs-news, .box-sanphams,.tournb-items, .tournn-items,.product-content { margin: -10px -5px; } 
   #popup .modal-body a img { max-width: 100%; max-height: 100%; } 
   #lienhe,#doitac,#bottom, #dvnb, #tournn,#tourtn, #tournb, #tieuchi{padding: 40px 0;}
   .title-txt h2{ font-size: 26px;}
   .title-tournn a{ height: 40px;}
   .tournn-detail{padding: 80px 15px 20px 15px;}
   .tournb-detail, .tournb-detail2{padding: 15px;}
   .dvnb-detail .name a{ font-size: 16px;}
   .tintuc-l-detail{padding: 0 15px 15px 15px;}
   .box-newsi-img{margin-right: 15px;}
   .box-menu{ background: #fff; padding: 5px 0; justify-content: center !important;}
   #menu{position: relative !important; top: unset;}
   .menu-left .logo-detail p{ color: var(--main);}
   .cb-slideshow {height: 500px;}
   .slideshow{min-height: 500px;}
    }
   @media (min-width:768px) and (max-width:991px){
    .box-sp { width:32%; margin:0px 2% 20px 0px; } 
   .box-sp:nth-child(3n) { margin-right:0; } 
   .box-sp:nth-child(3n+1) { clear:both; } 
   .box-product { width:32%; margin:0px 2% 20px 0px; } 
   .box-product:nth-child(3n) { margin-right:0; } 
   .box-product:nth-child(3n+1) { clear:both; } 
   .box-album { width:32%; margin:0px 2% 20px 0px; } 
   .box-album:nth-child(3n) { margin-right:0; } 
   .box-album:nth-child(3n+1) { clear:both; } 
   .box-video { width:32%; margin:0px 2% 20px 0px; } 
   .box-video:nth-child(3n) { margin-right:0; } 
   .box-video:nth-child(3n+1) { clear:both; } 
   }
   @media (max-width:767px){
    .btn-zalo,.btn-phone,#messages-facebook,.menu-left .logo-detail { display:none !important; } 
   .fix-toolbar { display:block; } 
   .content iframe { width:100%!important; height:45vh; } 
   .content img { height:inherit!important } 
   .logo { position:static; height:auto; } 
   #footer { padding-bottom:45px; } 
   .footer-top { padding-bottom:0; } 
   .footer-1,.footer-2,.footer-3, .footer-4 { width:100%; float:none; margin:0 0 20px 0; } 
   .copyright,.statistic { width:100%; } 
   .statistic span { margin:0 5px; } 
   .ft-b .center > div { width:100%; } 
   .top-contact .article-contact { width:100%; margin-bottom:20px; } 
   .form-contact, .box-news-left { width:100%; } 
   #top .center > div { width:100%; } 
   #top #breadcrumb { margin-bottom:0 } 
   #container img { height: auto !important; } 
   #lienhe,#doitac,#bottom, #dvnb, #tournn,#tourtn, #tournb, #tieuchi{padding: 30px 0;}
   .lienhe-left,.lienhe{width: 100%;}
   .lienhe-left{margin-bottom: 30px;}
   .title-dvnb{margin-bottom: 50px;}
   .tournn-calc{width: calc(100% / 2);}
   .bottom-left { width:100%; margin-bottom:20px; } 
   .bottom-right:not(.onApp) { width:100%; } 
   .tintuc-l { width:100%; margin-bottom:30px; } 
   .tintuc-r { width:100%; } 
   .left-pro-detail { float:none; width:100%; margin:0 0 20px; } 
   .right-pro-detail { float:none; width:100%; } 
   /* .grid-thuvienanh { grid-template-columns:repeat(2,1fr); grid-template-rows:repeat(4,22vh); } */
   /* .box-thuvienanh .box-thuvienanh-content { background:rgba(0,0,0,0.4); color:#fff; } */
   .box-sanpham-calc { width: calc(100% / 2); } 
   .boxs-news-left { width: 100%; } 
   .boxs-news-special { width: 100%; } 
   .boxs-news-special { padding: 0px; margin-top: 20px; } 
   .cb-slideshow {height: 400px;}
   .slideshow{min-height: 400px;}
   .title-tournn a{margin-top: 15px;}
   .title-tour-left{width: 100%;}
    }
   @media (min-width:481px) and (max-width:767px){
    .box-sp { width:49%; margin:0px 2% 15px 0px; } 
   .box-sp:nth-child(2n) { margin-right:0; } 
   .box-sp:nth-child(2n+1) { clear:both; } 
   .box-product { width:49%; margin:0px 2% 15px 0px; } 
   .box-product:nth-child(2n) { margin-right:0; } 
   .box-product:nth-child(2n+1) { clear:both; } 
   .box-album { width:49%; margin:0px 2% 15px 0px; } 
   .box-album:nth-child(2n) { margin-right:0; } 
   .box-album:nth-child(2n+1) { clear:both; } 
   .box-video { width:49%; margin:0px 2% 15px 0px; } 
   .box-video:nth-child(2n) { margin-right:0; } 
   .box-video:nth-child(2n+1) { clear:both; } 
    }
   @media (max-width:480px){
    .box-sp { width:49%; margin:0px 2% 10px 0px; } 
   .box-sp:nth-child(2n) { margin-right:0; } 
   .box-sp:nth-child(2n+1) { clear:both; } 
   .box-product { width:49%; margin:0px 2% 10px 0px; } 
   .box-product:nth-child(2n) { margin-right:0; } 
   .box-product:nth-child(2n+1) { clear:both; } 
   .box-album { width:49%; margin:0px 2% 10px 0px; } 
   .box-album:nth-child(2n) { margin-right:0; } 
   .box-album:nth-child(2n+1) { clear:both; } 
   .box-video { width:49%; margin:0px 2% 10px 0px; } 
   .box-video:nth-child(2n) { margin-right:0; } 
   .box-video:nth-child(2n+1) { clear:both; } 
   .cb-slideshow {height: 300px;}
   .slideshow{min-height: 300px;}
   /* produt detail tpl 2 */
   .left-pro-detail { flex-direction: row-reverse; display: flex; flex-wrap:wrap } 
   .left-left-prodetail { width: 100%; margin: 0; padding: 0px 6px; margin-top: 10px; } 
   .right-left-prodetail { width: 100%; margin: 0; order: -1; }
   .hinhanhsp-next { color: var(--color-main); position: absolute; top: 50%; transform: translateY(-50%); z-index: 2; line-height: 20px; right: -10px; width: 20px; height: 20px; border-radius: 50%; background-color: #fff } 
   .hinhanhsp-prev { padding: 0; color: var(--color-main); position: absolute; top: 50%; transform: translateY(-50%); z-index: 2; line-height: 20px; left: -10px; width: 20px; height: 20px; border-radius: 50%; background-color: #fff } 
    .thumb-pro-detail { margin: 0px } 
   .slick-hinhanhsp .slick-slide { margin: 0px 6px } 
   .tieuchi-img{margin: 0 auto;}
   .tieuchi-detail{ flex: auto; margin: 0;margin-top: 10px; text-align: center; width: 100%;}
   .tintuc-r-detail p.ngaytao{ display: none;}
   .tintuc-r-detail h3{margin-top: 0;}
   .tieuchi-detail h3{ font-size: 14px;}
   .xemthemsp, .xemchitiettour{display: none !important; }
   .tournn-detail p{margin-bottom: 0;}
   .price-product{ width: 100px;height: 100px; bottom: -50px;}
   .tournn-detail{padding-top: 55px;}
   .price-new{ font-size: 13px;}
   .price-old{ font-size: 12px;}
   .video-left { width: 100%; } 
   .video-right { width: calc(100% + 5px); margin-top: 20px; max-height: 106px; overflow: hidden; } 
   #video-slick { flex-wrap: wrap; flex-direction: column-reverse; } 
   .pvd { margin-bottom: 0px; margin-right: 5px; } 
    }
   @media (max-width:374px){
    .lh-con-l,.lh-con-r { width:100%; float:none; margin:0px; padding:0px; } 
   .lh-con-r { margin-bottom:10px; } 
   .box-sp { width:90%; margin:0px 5% 10px; float:none; } 
   .box-product { width:90%; margin:0px 5% 10px; float:none; } 
   .box-album { width:90%; margin:0px 5% 10px; float:none; } 
   .box-video { width:90%; margin:0px 5% 10px; float:none; } 
    }
   
   
   
   
   /* news tpl 3 */
    /* @media (max-width:767px){
    .pic-hot-news,.desc-hot-news { width: 100%; } 
    .desc-hot-news { padding: 15px; } 
    .box-hot-news { margin-bottom: 25px; } 
    .news-total-container { margin:-8px; } 
    .boxs-news { width:calc(100% / 2); padding: 8px; } 
    }
    @media (max-width:480px){
    .time-news { flex-wrap:wrap; } 
    .time-news span { width:100%; } 
    .time-news span:nth-child(2) { margin-left:0px; } 
    }*/
   
   /* product tpl 3 */
   @media (max-width:767px){
    .product-total-right,.product-total-left { width: 100%; } 
    .product-total-left { margin-bottom: 25px; } 
    .product-items{width: calc(100% / 2);}
    }
   